Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.tessie.com/{vin}/last_idle_state \ --header 'Authorization: Bearer <token>'
{ "result": { "timestamp": 1675173627, "battery_level": 68, "usable_battery_level": 68, "battery_range": 204.96, "est_battery_range": 165.47, "ideal_battery_range": 999 } }
Returns data associated with when a vehicle last stopped driving or charging.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The associated VIN.
Success
Show child attributes